<?php use_helper('UrlFunctions'); ?>
<?php

if(isset($delete)){
  if($id){
    $o_ClienteTelefono = new CrClienteTelefonoDP();
    $o_ClienteTelefono->setIdTelefono($id);
    $o_ClienteTelefono->setEliminado('1');
    $o_ClienteTelefono->setUsuarioEliminado(myUser::getUser()->getUserId());
    
    $o_ClienteTelefono->setFechaEliminado(date('Y-m-d H:i:s'));
    $bResult = $o_ClienteTelefono->update();
    
    if($bResult){
      ?>
      <script language="JavaScript">
      parent.objMainTab.reqBody('<?=buildUrl('cli/telefonos')?>','&delete=1&id=<?=$idCliente?>');
      parent.objMainTab.windowsCloseAll();
      </script>
      <?
      
    }else{
       $url = buildUrl('cli/delete', "block=".$block."&error=1");
    }
  } 
}